removed the mysql-version setting. this is not needed anymore because the version...